Subject: bug#20891: emacs: Back off if .doc is not an Office document

From: Eli Zaretskii <[email-masked]>
Date: Thu, 14 Nov 2019 10:54:20 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Sat, 09 Nov 2019 21:14:52 +0100
> 
> since the Windows *.doc files are becoming rarer, perhaps that
> means that doing doc-view only on files that have the magic bytes is
> more important than it used to be

Sorry, I don't follow that logic.  I'd expect that *.doc MS Word files
becoming rarer would mean plain-text *.doc files become relatively
more important, i.e. the opposite conclusion.  What did I miss?